RubyGems Navigation menu

faraday-net_http_persistent 1.0.0

Faraday adapter for NetHttpPersistent

Versions:

  1. 1.1.0 - April 18, 2021 (7.5 KB)
  2. 1.0.3 - March 25, 2021 (7.5 KB)
  3. 1.0.1 - March 19, 2021 (7.5 KB)
  4. 1.0.0 - March 15, 2021 (7.5 KB)

Runtime Dependencies (2):

Development Dependencies (7):

  • bundler ~> 2.0
  • multipart-parser ~> 0.1.1
  • rake ~> 13.0
  • rspec ~> 3.0
  • simplecov ~> 0.19.0
  • standardrb ~> 1.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Mike Rogers

    SHA 256 checksum:

    cf34036e4e884e52a8482c3bf64d0d784d10dc588e46d2008fdab9e37c3a4243

    Total downloads 7,172,137

    For this version 275

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: